<kendo-grid [kendoGridBinding]="dataGrid" [selectable]="true" [filter]="filter" [filterable]="true" [navigable]="true"
  [reorderable]="true" [resizable]="true" [sortable]="true" (selectionChange)="selectRow($event)" [pageSize]="pageSize"
  [skip]="skip" [pageable]="{buttonCount: 5, pageSizes: [10, 25, 50]}" style="height: 60vh;" *ngIf="!loading">
  <kendo-grid-column field="Telefono" title="Teléfono" width="70" class="text-right"></kendo-grid-column>
  <kendo-grid-column field="Descripcion" title="Descripción" width="280"></kendo-grid-column>
  <kendo-grid-column field="codigo" title="Código" width="280"></kendo-grid-column>
</kendo-grid>

<app-loading *ngIf="loading"></app-loading>